<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'sr_lt', version '4.1'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Dodaj stavku';
$string['addmoreanswerblanks'] = 'Dodaj još jedno prazno polje za odgovor';
$string['addsets'] = 'Dodaj skup(ove)';
$string['answerdisplay'] = 'Prikaz odgovora';
$string['answerformula'] = 'Odgovor {$a} formula';
$string['answerhdr'] = 'Odgovor';
$string['answerstoleranceparam'] = 'Parametri odstupanja odgovora';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Bilo koja vrednost';
$string['atleastoneanswer'] = 'Morate ponuditi najmanje jedan odgovor.';
$string['atleastonerealdataset'] = 'U tekstu pitanja trebalo bi da postoji bar jedan skup podataka';
$string['atleastonewildcard'] = 'U formuli odgovora ili tekstu pitanja trebalo bi da postoji bar jedan džoker.';
$string['calcdistribution'] = 'Distribucija';
$string['calclength'] = 'Decimalna mesta';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Izaberite svojstva skupa džokera';
$string['choosedatasetproperties_help'] = 'Skup podataka predstavlja skup vrednosti kojima se zamenjuje džoker znak. Možete da kreirate privatni skup podataka za određeno pitanje, ili deljeni skup podataka koji može da se koristi za druga računska pitanja unutar kategorije.';
$string['correctanswerformula'] = 'Formula tačnog odgovora';
$string['correctanswershows'] = 'Tačan odgovor sadrži';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'Za bilo koji tačan odgovor';
$string['dataitemdefined'] = 'sa {$a} već definisanih numeričkih vrednosti moguće je';
$string['datasetrole'] = 'Džokerski znaci <strong>{x..}</strong> biće zamenjeni numeričkim vrednostima iz njihovog skupa podataka';
$string['decimals'] = 'sa {$a}';
$string['deleteitem'] = 'Obriši stavku';
$string['deletelastitem'] = 'Obriši poslednju stavku';
$string['distributionoption'] = 'Izaberite opciju distribucije';
$string['editdatasets'] = 'Uredi skupove podataka džokerskih znakova';
$string['editdatasets_help'] = 'Vrednosti džokerski znakova mogu da budu kreirani upisivanjem broja u svako od polja džokerskog znaka i klikom na dugme \'Dodaj\'. Da biste automatski generisali 10 ili više vrednosti, izaberite broj potrebnih vrednosti i kliknite na dugme \'Dodaj\'. Uniformna distribucija znači da postoji jednaka verovatnoća za generisanje bilo koje dozvoljene vrednosti. Logunifromna distribucija znači da je veća verovatnoća za generisanje vrednosti koje su bliže donjoj granici.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'koristiće se već postojeći zajednički set podataka';
$string['existingcategory2'] = 'datoteka iz već postojećeg skupa datoteka, koji se, takođe, koristi u drugim pitanjima ove katagorije';
$string['existingcategory3'] = 'link iz postojećeg skupa linkova, koji se takođe koriste u drugim pitanjima ove kategorije';
$string['forceregeneration'] = 'Obavezno obnavljanje';
$string['forceregenerationall'] = 'obavezno obnovi sve džokerske znakove';
$string['forceregenerationshared'] = 'obavezno obnovi samo džokerske znakove koji nisu deljeni';
$string['functiontakesatleasttwo'] = 'Funkcija {$a} mora imati najmanje dva argumenta';
$string['functiontakesnoargs'] = 'Funkcija {$a} ne uzima nikakve argumente';
$string['functiontakesonearg'] = 'Funkcija {$a} mora imati tačno jedan argumenta';
$string['functiontakesoneortwoargs'] = 'Funkcija {$a} mora imati jedan ili dva argumenta';
$string['functiontakestwoargs'] = 'Funkcija {$a} mora imati tačno dva argumenta';
$string['generatevalue'] = 'Generišite novu vrednost između';
$string['getnextnow'] = 'Dohvati novu \'Stavku za dodavanje\'';
$string['hexanotallowed'] = 'Skup podataka<strong>{$a->name}</strong> heksadecimalni format vrednosti {$a->value} nije dozvoljen';
$string['illegalformulasyntax'] = 'Nelegalna sintaksa formule počevši sa \'{$a}\'';
$string['incorrectfeedback'] = 'Za bilo koji netačan odgovor';
$string['itemno'] = 'Stavka {$a}';
$string['itemscount'] = 'Stavke<br />Broj';
$string['itemtoadd'] = 'Stavka za dodavanje';
$string['keptcategory1'] = 'koristiće se isti postojeći zajednički set podataka kao ranije';
$string['keptcategory2'] = 'datoteka iz istog skupa datoteka (za višekratnu upotrebu) ove kategorije, kao i pre';
$string['keptcategory3'] = 'link iz istog skupa linkova (za višekratnu upotrebu) ove kategorije, kao i pre';
$string['keptlocal1'] = 'Koristiće se isti postojeći privatni set podataka kao ranije';
$string['keptlocal2'] = 'datoteka iz istog privatnog skupa datoteka ovog pitanja, kao i pre';
$string['keptlocal3'] = 'link iz istog privatnog skupa linkova ovog pitanja, kao i pre';
$string['lengthoption'] = 'Изаберите опцију дужина';
$string['loguniform'] = 'Loguniformna';
$string['loguniformbit'] = 'cifre, iz loguniformne distribucije';
$string['makecopynextpage'] = 'Sledeća strana (novo pitanje)';
$string['mandatoryhdr'] = 'Obavezni džokeri prisutni u odgovorima';
$string['max'] = 'Maksimalno';
$string['min'] = 'Minimalno';
$string['minmax'] = 'Opseg vrednosti';
$string['missingformula'] = 'Nedostaje formula';
$string['missingname'] = 'Nedostaje naziv pitanja';
$string['missingquestiontext'] = 'Nedostaje tekst pitanja';
$string['mustenteraformulaorstar'] = 'Morate da unesete formulu ili \'*\'.';
$string['newcategory1'] = 'koristiće se novi zajednički set podataka';
$string['newcategory2'] = 'datoteka iz novog skupa datoteka koje, takođe, mogu biti korišćene u drugim pitanjima ove kategorije';
$string['newcategory3'] = 'datoteka iz novog skupa datoteka koje, takođe, mogu biti korišćene u drugim pitanjima ove kategorije';
$string['newlocal1'] = 'koristiće se novi skriveni set podataka';
$string['newlocal2'] = 'datoteka iz novog skupa datoteka koja će biti korišćena samo u ovom pitanju';
$string['newlocal3'] = 'link iz novog skupa linkova koji će biti korišćen samo u ovom pitanju';
$string['newsetwildcardvalues'] = 'nova/novih skup(ov)a vrednosti džoker znak(ov)a';
$string['nextitemtoadd'] = 'Sledećs \'stvaka za dodavanje\'';
$string['nextpage'] = 'Sledeća strana';
$string['nocoherencequestionsdatyasetcategory'] = 'Za identifikator pitanja {$a->qid}, identifikator kategorije {$a->qcat} nije identičan sa identifikatorom kategorije {$a->sharedcat} deljenog džokerskog znaka{$a->name}. Uredi ovo pitanje.';
$string['nocommaallowed'] = 'Nije moguće koristiti zarez (,). Koristite tačku (.) kao u primerima: 0.013 ili 1.3e-2';
$string['nodataset'] = 'ništa - ovo nije džoker';
$string['nosharedwildcard'] = 'Nema deljenih džokera u ovoj kategoriji';
$string['notvalidnumber'] = 'Vrednost džokera nije ispravan broj';
$string['oneanswertrueansweroutsidelimits'] = 'Bar jedan tačan odgovor izvan granica tačnih odgovora.<br />Promenite podešavanja odstupanja odgovora. Ova podešavnja su dostupna kao \'Napredni parametri\'';
$string['param'] = 'Parametar {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Za bilo koji delimično tačan odgovor';
$string['pluginname'] = 'Računsko pitanje';
$string['pluginname_help'] = 'Računska pitanja omogućavaju kreiranje pojedinačnih numeričkih pitanja korišćenjem džokera (unutar vitičastih zagrada), koji se zamenjuju pojedinačnim vrednostima prilikom rešavanja testa. Na primer, za pitanje "Koja je površina pravougaonika dužine {a} i širine {b}?" formula tačnog odgovora treba da glasi "{a}*{b}"  (gde * predstavlja znak za množenje)';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = 'Dodavanje računskog pitanja';
$string['pluginnameediting'] = 'Uređivanje računskog pitanja';
$string['pluginnamesummary'] = 'Računska pitanje su slična numeričkim pitanjima s tim što se brojevi koji se se koriste u ovom tipu pitanja, prilikom rešavanja testa, nasumično biraju iz prethodno definisanog seta brojeva.';
$string['possiblehdr'] = 'Mogući džokeri su prisutni samo u tekstu pitanja';
$string['privacy:metadata'] = 'Dodatak za tip pitanja Računsko pitanje ne čuva nikakve lične podatke.';
$string['questiondatasets'] = 'Skupovi podataka za pitanje';
$string['questiondatasets_help'] = 'Skupovi džoker znakova koji će se koristiti u svakom pojedinačnom pitanju';
$string['questionstoredname'] = 'Naziv sačuvanog pitanja';
$string['replacewithrandom'] = 'Zameniti sa nasumično izabranom vrednošću';
$string['reuseifpossible'] = 'ponovo upotrebi prethodnu vrednost ako je dostupna';
$string['setno'] = 'Skup {$a}';
$string['setwildcardvalues'] = 'skup(ov)a vrednosti džoker znak(ov)a';
$string['sharedwildcard'] = 'Deljeni džokerski znak {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Deljeni džokerski znak';
$string['sharedwildcards'] = 'Deljeni džokerski znakovi';
$string['showitems'] = 'Prikaži';
$string['significantfigures'] = 'sa {$a}';
$string['significantfiguresformat'] = 'značajne cifre';
$string['synchronize'] = 'Sinhronizuj podatke iz deljenih skupova podataka sa drugim pitanjima u testu';
$string['synchronizeno'] = 'Ne sinhronizuj';
$string['synchronizeyes'] = 'Sinhronizuj';
$string['synchronizeyesdisplay'] = 'Sinhronizuj i prikaži naziv deljenog skupa podataka kao prefiks naziva pitanja';
$string['tolerance'] = 'Odstupanje ±';
$string['tolerancetype'] = 'Tip';
$string['trueanswerinsidelimits'] = 'Tačan odgovor: {$a->correct} unutar granica tačne vrednosti {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">GREŠKA Tačan odgovor: {$a->correct} izvan granica tačne vrednosti {$a->true}</span>';
$string['uniform'] = 'Uniformna';
$string['uniformbit'] = 'decimale, iz uniformne distribucije';
$string['unsupportedformulafunction'] = 'Funkcija {$} nije podržana';
$string['updatecategory'] = 'Ažuriraj kategoriju';
$string['updatedatasetparam'] = 'Ažuriraj parametre skupa podataka';
$string['updatetolerancesparam'] = 'Ažuriraj parametre odstupanja odgovora';
$string['updatewildcardvalues'] = 'Ažuriraj vrednosti džoker znak(ov)a';
$string['useadvance'] = 'Da biste videli greške kliknite na dugme \'Napredno\'';
$string['usedinquestion'] = 'Korišćeno u pitanju';
$string['wildcard'] = 'Džokerski znak {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parametri džokerskih znakova koji se koriste za generisanje vrednosti';
$string['wildcardrole'] = 'Džokerski znakovi<strong>{x..}</strong> će biti zamenjeni numeričkom vrednošću iz generisanih vrednosti';
$string['wildcards'] = 'Džokeri {a}...{z}';
$string['wildcardvalues'] = 'Vrednost(i) džoker znak(ov)a';
$string['wildcardvaluesgenerated'] = 'Vrednost(i) džoker znakova su generisane';
$string['youmustaddatleastoneitem'] = 'Morate da dodate najmanje jedan skup džoker znakove pre nego što sačuvate ovo pitanje.';
$string['youmustaddatleastonevalue'] = 'Morate da dodate najmanje jedan skup vrednosti za džoker znak(ove) pre nego što sačuvate ovo pitanje.';
$string['zerosignificantfiguresnotallowed'] = 'Tačan odgovor mora imati bar jednu značajnu cifru!';
